<?php

if ( $_SESSION['IsAdmin'] )
{
    if (("Löschen" == $_POST['action']) OR ("Abbrechen" == $_POST['action'])) {
		$sql = 'DELETE FROM
					User
				WHERE
					userId = "'.$_POST['ID'].'";';
		$result = $db->query($sql);
		if ($result) {
			unset($_POST);
			include "inhalte/stammdaten/kontroll/zg_over.php";
		} else {
			echo "Fehler beim löschen";
		}
    }
} 

?>